/* Header 鏍峰紡 */

@media screen and (min-width: 1025px) {

  /* header */
  .headerM {
    display: none;
  }

  .common_footer {
    display: none;
  }

  .nav {
    display: none;
  }

  .header {
    width: 100%;
    min-width: 1200px;
    height: 60px;
    background: #333333;
    margin-bottom: 48px;
  }

  .header_content {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
  }

  .header_logo {
    width: 180px;
    height: 76px;
  }

  .header_logo img {
    width: 100%;
    height: 100%;
    display: block;
  }

  .header_list {
    width: 980px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    color: #ffffff;
    padding-left: 35px;
    /* padding-right: 28px; */
    flex: 1;
  }

  .header_left {
    height: 100%;
    display: flex;
    align-items: center;
  }

  .header_right {
    display: flex;
    height: 100%;
    line-height: 60px;
    align-items: center;
  }

  .header_search {
    border-radius: 6px;
    width: 300px;
    height: 36px;
    padding: 10px 12px;
    background: #FFF;
    color: #000;
    display: flex;
    align-items: center;
    /* margin-right: 27px; */
    font-weight: normal !important;

  }

  .header_search span {
    color: #C01E13;
    cursor: pointer;
    font-size: 14px;
    /* font-family: fangsong; */
  }

  .header_search input {
    flex: auto;
    height: 100%;
    height: 36px;
    border: none;
    outline: none;
    /* background-color: transparent; */
    color: #000;
    margin-left: 5px;
  }

  input::placeholder {
    color: #ADADAD;
    opacity: 1;
  }

  .header_menu {
    padding-right: 20px;
    cursor: pointer;
    background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/icon_down.png");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 80px center;
    position: relative;
  }

  .header_menu_list {
    width: 140px;
    height: auto;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    padding: 18px 10px;
    flex-direction: column;
    justify-content: space-between;
    display: none;
    padding-bottom: 0;
  }

  .header_menu_item {
    padding-left: 12px;
    color: #000000;
    position: relative;
    cursor: pointer;
    margin-bottom: 18px;
  }

  .header_menu_item:hover {
    color: #c01e13;
  }

  .header_menu_item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #c01e13;
  }

  .header_tab,
  .header_menu {
    height: 100%;
    color: #ffffff;
    margin-right: 35px;
    text-decoration: none;
    display: flex;
    align-items: center;
  }

  .header_tab:hover,
  .header_menu:hover {
    color: #c01e13;
  }

  .header_menu:hover .header_menu_list {
    display: flex;
    z-index: 10;
  }

  .header_menu:hover,
  .header_active {
    /* background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/icon_down_active.png"); */
  }

  .header_list .header_tab:last-child {
    margin-right: 0;
  }

  .header_active {
    color: #c01e13;
  }
}

@media screen and (max-width: 1024px) {
  .header {
    display: none;
  }

  .common_footer {
    display: block;
  }

  .headerM {
    width: 100%;
    height: 0.88rem;
    background: #222222;
    padding: 0 0.28rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .headerLeft {
    height: 100%;
    display: flex;
  }

  .headerM_logo {
    width: 1.9rem;
    height: 100%;
    background: #bf0614;
    margin-right: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .headerM_logo img {
    width: 1.52rem;
  }

  .headerLeft span {
    font-size: 0.36rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    line-height: 0.88rem;
  }

  .headerRight {
    width: 0.4rem;
    height: 0.4rem;
  }

  .headerRight img {
    width: 100%;
    display: block;
  }

  /* 导航 */
  .nav {
    width: 100%;
    height: 0.88rem;
    padding: 0 0.28rem;
    display: flex;
    align-items: center;
    background: #ffffff;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: visible;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    position: relative;
  }

  .nav::-webkit-scrollbar {
    display: none;
  }

  .nav_item {
    flex: 0 0 auto;
    /* 防止子元素伸缩 */
    /* font-weight: 500; */
    font-size: 0.32rem;
    margin-right: 0.48rem;
  }

  .nav_item:last-child {
    /* margin-right: 0; */
  }

  .nav_active {
    color: #bf0614;
    font-weight: 500;
  }

  .header_menu {
    /* padding-right: 20px;
    cursor: pointer;
    background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/icon_down.png");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 80px center;
    position: relative;
    font-size */
    flex: 0 0 auto;
    font-weight: 500;
    font-size: 0.32rem;
    margin-right: 0.32rem;
    position: relative;
  }

  .header_menu_list {
    width: 1.8rem;
    height: auto;
    background: #000;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    padding: 0.1rem;
    flex-direction: column;
    justify-content: space-between;
    display: none;
    padding-bottom: 0;
    z-index: 9999;
    font-size: 0.24rem;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }

  .m_menu_list {
    width: 1.8rem;
    height: auto;
    background: #000;
    padding: 0.1rem;
    flex-direction: column;
    justify-content: space-between;
    display: none;
    padding-bottom: 0;
    z-index: 9999;
    font-size: 0.24rem;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }

  .header_menu_item {
    /* padding-left: 12px; */
    color: #fff;
    position: relative;
    cursor: pointer;
    margin-bottom: 0.14rem;
  }

  .header_search {
    border-radius: 6px;
    width: 2.5rem;
    height: 0.88rem;
    padding: 10px 0;
    background: #FFF;
    color: #000;
    display: flex;
    align-items: center;
    margin-right: 0.2rem;
    font-weight: normal !important;
    font-size: 0.28rem;
    flex: 0 0 auto;

  }

  .search_m img {
    width: 0.44rem;
  }

  .header_search span {
    cursor: pointer;
    color: #ADADAD;
    margin-left: 4px;
  }

  .header_search input {
    width: 100%;
    flex: auto;
    height: 100%;
    /* height: 36px; */
    margin-top: 2px;
    border: none;
    outline: none;
    /* background-color: transparent; */
    color: #000;
    margin-left: 5px;
    font-size: 0.28rem;
  }

  input::placeholder {
    color: #ADADAD;
    opacity: 1;
    font-size: 0.28rem;
  }

  #headerBtn {
    font-size: 0.3rem;
    width: 0.8rem;
    /* opacity: 0; */
    display: none;
  }

  /* 底部 */
  .common_footer {
    width: 100%;
    background-color: #444444;
    height: auto !important;
  }

  .common_footer .link {
    padding: 0.4rem 0 0.38rem;
    color: #ffffff;
    font-size: 0.28rem;
    line-height: 0.28rem;
    text-align: center;
  }

  .common_footer .link a {
    color: #ffffff;
    padding: 0 0.2rem;
    display: inline;
  }

  .common_footer p {
    color: #ffffff;
    font-size: 0.22rem;
    line-height: 0.24rem;
    text-align: center;
    padding-bottom: 0.38rem;
  }

  .common_footer p span {
    padding: 0 0.16rem;
  }
}